1.12.2 Breaks ProjectKorra

#1
Hi!

I'm the owner of a server running PK, recently updated to 1.12.2 in order to remain compatible with the Denizen scripting plugin. I made sure beforehand to have the latest version (PK 1.8.6). On restarting the server, every single PK command returned "An internal error occured while attempting to perform this command" with no further details, including /tla ch. I tried removing all other PK related plugins (Jedcore, BendingEssentials), and deleting the PK folder+restarting for an absolute clean install. Still no dice.

Any ideas?
 
#7
Our denizen and project korra seem to be working fine together. Have you fully updated your denizen citizens and build tools version of spigot? (denizen development builds can be found on their discord though !update)